## hashid 3.1.4

=== debian/changelog ===
hashid (3.1.4-5) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Drop Hugo Lefeuvre <hle@debian.org> from Uploaders (Closes: #1050276).
    - Bump Standards-Verision to 4.7.0.
  * d/copyright:
    - Correct the "Files: *" stanza.
    - Update the "Files: debian/*" stanza.
  * d/salsa-ci.yml: Add variable SALSA_CI_DISABLE_BUILD_PACKAGE_ANY.
  * d/t/control: Introduce autopkgtest.

 -- Sven Geuer <sge@debian.org>  Mon, 24 Jun 2024 22:38:51 +0200

hashid (3.1.4-4) unstable; urgency=medium

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add debian/gbp.conf

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 20:31:50 +0000

hashid (3.1.4-3) unstable; urgency=medium

  * Bump DH level to 12
  * Update Standards-Version to 4.4.1
  * Use my d.o email address
  * Add salsa-ci.yml
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update debian/* entry

 -- Samuel Henrique <samueloph@debian.org>  Sun, 24 Nov 2019 22:20:59 +0000

hashid (3.1.4-2) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* fields (salsa migration).
    - Update team maintainer address.
    - Bump Standards-Version to 4.1.3.
    - Bump debhelper dependency from >= 9 to >= 11.
  * Bump debian/compat to 11.
  * debian/copyright:
    - Update copyright years.
    - Update links to use HTTPS protocol.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 24 Mar 2018 09:29:44 +0100

hashid (3.1.4-1) unstable; urgency=medium

  * Initial release, thanks to Devon Kearns, the maintainer of hashid on kali,
    from where this package was based on. (closes: #833115)

 -- Samuel Henrique <samueloph@debian.org>  Fri, 19 Aug 2016 21:46:48 -0300
