=== debian/control ===
Source: hashid
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://psypanda.github.io/hashID/
Vcs-Git: https://salsa.debian.org/pkg-security-team/hashid.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/hashid

Package: hashid
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Identify the different types of hashes used to encrypt data
 Identify the different types of hashes used to encrypt data and especially
 passwords.
 .
 hashID is a tool written in Python 3.x which supports the identification of
 over 175 unique hash types using regular expressions.
 It is able to identify a single hash or parse a file and identify the hashes
 within it.
 There is also a nodejs version of hashID available which is easily set up to
 provide online hash identification.
