=== debian/tests/control ===
Test-Command: echo Debian | cksum -a md5     | hashid | grep MD5

Test-Command: echo Debian | cksum -a sha1    | hashid | grep SHA1

Test-Command: echo Debian | cksum -a sha384  | hashid | grep SHA384

Test-Command: echo Debian | cksum -a blake2b | hashid | grep BLAKE2b
