=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/hashid-$1.tar.gz/" \
https://github.com/psypanda/hashID/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
